/* CSS Document for the Exams Admin section*/
.address-card-box { border: thin solid #900000; background-color: #FFFFDD; padding: 0px 0px 6px 0px; text-align: center; }
.address-card-box H1 { font-size: 18pt; text-align: left; margin: 0px 0px 10px 0px; padding: 2px 2px 2px 6px; color: #FFFFFF;
	background-color: #900000; }
.address-card-box H2 { font-size: 14pt; text-align: center; padding: 10px 2px 2px 6px; margin: 0px; }
.address-card-box H5 { font-size: 14pt; text-align: left; margin: 0px 0px 4px 0px; padding: 1px 1px 1px 6px;
	color: #FFFFFF; background-color: #900000; }
.address-card-box td { font-size: 12px; color: #900000; }
.required-shade { background-color: #FFFFAA; }
.LinkedName a { color: #306060; text-decoration:none; font-weight: 500; }
.LinkedName a:hover { color: #3060FF; text-decoration:underline; }
.ShadedRow { background-color: #FFFFCC; }